﻿@font-face {
    font-family: 'Montserrat';
    src: url('../../Content/Fonts/Montserrat-Light.woff') format('woff');
    font-weight:200;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../Content/Fonts/Montserrat-Regular.woff') format('woff');
    font-weight:400;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../../Content/Fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight:600;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../../Content/Fonts/OpenSans-Regular.woff') format('woff');
    font-weight:400;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../../Content/Fonts/OpenSans-Semibold.woff') format('woff');
    font-weight:600;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../../Content/Fonts/OpenSans-Bold.woff') format('woff');
    font-weight: 700;
}
